Subject: Re: (whorl) [big spoiler] Narrative technique in _Return_, and trilogity

From: Dan Schmidt <dfan at harmonixmusic.com>
Date: Thu, 08 Feb 2001 12:21:36 +0000

Adam Stephanides <adamsteph at earthlink.net> writes:

| on 2/8/01 6:35 AM, Dan Rabin at wolfe-lists at danrabin.com wrote:
|
| > In _Return_, we pretty much get a chapter-by-chapter alternation
| > between the homeward-bound story and the _Whorl_ story, told in
| > very different styles.  Homecoming-protagonist pretty much
| > continues his persona from _Green's_, but as Whorl-narrator he
| > adopts a very mannered avoidance of identification with the
| > Whorl-protagonist: he never names that person (always referred to
| > via third-person pronouns or as "the man who...").
| 
| Not quite.  The third-person sections are not written by the
| Homecoming-protagonist, but by the editors of BoTSS, Hoof, Hide and their
| wives, as stated in the Afterword.

I thought the Afterword said that they only wrote the last couple of
Whorl chapters (after Horn stopped writing).

-- 
http://www.dfan.org

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Dan Schmidt <dfan at harmonixmusic.com>
Date: Thu, 08 Feb 2001 14:29:26 +0000

| on 2/8/01 5:21 PM, Dan Schmidt at dfan at harmonixmusic.com wrote:
| 
| > Adam Stephanides <adamsteph at earthlink.net> writes:
| >
| > | Not quite.  The third-person sections are not written by the
| > | Homecoming-protagonist, but by the editors of BoTSS, Hoof, Hide
| > | and their wives, as stated in the Afterword.
| > 
| > I thought the Afterword said that they only wrote the last couple of
| > Whorl chapters (after Horn stopped writing).
| 
| No: the editors write: "He [the protagonist] left us no written record of
| his brief sojourns in Old Viron and the West Pole, but he spoke of them
| often.  In this volume we have re-created them to the best of our ability,
| based upon these conversations." (p. 409)

OK, we're remembering the same text, but interpreting it differently.
I took that to mean that he did write about his earlier time in the
Whorl (e.g., meeting Pig and Hound) but the editors picked it up after
he arrived in Old Viron.  Otherwise I would have expected them to
write 'the Whorl' rather than 'Old Viron and the West Pole'.

-- 
http://www.dfan.org